## libdevice-cdio-perl 0.3.0

=== debian/changelog ===
libdevice-cdio-perl (0.3.0-5build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:28:35 +0000

libdevice-cdio-perl (0.3.0-5) unstable; urgency=medium

  * Make dh_auto_configure verbose.
  * debian/rules: move shipped files away before build to ensure that the
    swig-generated ones are installed. Thanks to Chris Lamb for the bug
    report. (Closes: #793680)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jul 2015 19:13:33 +0200

libdevice-cdio-perl (0.3.0-4) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ intrigeri ]
  * Mark package as autopkgtest-able.
  * autopkgtest:
    - Copy the "data" directory as well, it's needed for some tests.
    - Skip tests that fail with QEMU's /dev/cdrom.
  * Declare compliance with Standards-Version 3.9.6.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 May 2015 19:37:22 +0200

libdevice-cdio-perl (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Drop 04_wrong_handling_of_output_parameters.patch: we've not been
    able to find out what it was good for back in 2007, and it now causes
    at least one bug (Closes: #772005).

 -- intrigeri <intrigeri@debian.org>  Mon, 15 Dec 2014 07:37:16 +0100

libdevice-cdio-perl (0.3.0-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominic Hargreaves ]
  * Add patch fixing FTBFS with perl 5.16 (Closes: #676272)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 06 May 2013 00:38:44 +0100

libdevice-cdio-perl (0.3.0-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release. Closes: #677702 (FTBFS with libcdio 0.83)
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Use tiny debian/rules.
  * debian/copyright: update upstream years of copyright, upstream license
    terms; add info about new third-party file.
  * Set Standards-Version to 3.9.3, remove version from perl build
    dependency.
  * debian/control: update build and runtime dependencies due to changed
    upstream requirements and package versions in Debian.
  * Mention module name in long description.

  [ Martín Ferrari ]
  * debian/patches: removed a couple of patches applied upstream.
  * debian/patches: refreshed still-applying patches (and remove some
    not-relevant anymore lines in 03_version_information_in_swig.patch).

  [ gregor herrmann ]
  * Refresh 03_version_information_in_swig.patch and
    04_wrong_handling_of_output_parameters.patch.
  * Drop obsolete patches 06_module_build.patch and 07_pod-coverage.patch.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add patch 05_tests-in-chroot.patch: skip tests that need a CDROM
    drive.
  * Add patch 06_spelling.patch to fix a spelling mistake in the POD.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 22 Jun 2012 08:14:42 +0300

libdevice-cdio-perl (0.2.4-5) unstable; urgency=medium

  [ gregor herrmann ]
  * Change patch system from dpatch to quilt.

  [ Martín Ferrari ]
  * Updating my email address

  [ gregor herrmann ]
  * Call test suite in debian/rules with "TZ=UTC", this finally fixes a FTBFS
    bug (closes: #487008). Set urgency to medium.
  * debian/control:
    - add /me to Uploaders
    - remove XS-DM-Upload-Allowed field, not needed any more, since Martín
      Ferrari has become a Debian Developer
    - wrap long line
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * Refresh debian/rules, no functional changes; except: don't install almost
    empty README any more.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Jul 2008 22:11:28 +0200

libdevice-cdio-perl (0.2.4-4) unstable; urgency=medium

  [ Frank Lichtenheld ]
  * Clean up debian/rules target dependencies so that the package
    can be build with dpkg-buildpackage -j. Found by Daniel Schepler.

  [ gregor herrmann ]
  * Add new patch 07_pod-coverage.dpatch: only test pod coverage for modules
    in lib/Device/ (closes: #456845).
  * Set urgency to medium because of the fix for this FTBFS bug.
  * debian/control:
    - set Standards-Version to 3.7.3 (no changes needed)
    - remove trailing comma from Depends: line
  * debian/rules:
    - only delete /usr/share/perl5 if it exists
    - remove commented out dh_installman and unused dh_link calls
  * debian/watch: use dist-based URL.
  * debian/copyright: provide generic upstream source location.

  [ Roberto C. Sanchez ]
  * Update to debhelper compatibility level 6
  * debian/control: Add XS-DM-Upload-Allowed field 

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Jan 2008 23:19:21 -0500

libdevice-cdio-perl (0.2.4-3) unstable; urgency=medium

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields; pseudo-field Homepage (Description).
  * Don't create .packlist file.
  * Remove empty /usr/share/perl5 directory.
  * Add patch 06_module_build: Change Build.PL to work with newer
    Module::Build, which doesn't import %Config automatically anymore
    (closes: #447461).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 21 Oct 2007 16:58:50 +0200

libdevice-cdio-perl (0.2.4-2) unstable; urgency=medium


