=== debian/control ===
Source: libdevice-cdio-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libcdio-dev (>= 0.82),
               libextutils-pkgconfig-perl,
               libiso9660-dev,
               libmodule-build-perl (>= 0.380000),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl,
               perl (>= 5.13.8) | libextutils-cbuilder-perl (>= 0.280000),
               swig
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Device-Cdio
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevice-cdio-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevice-cdio-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libdevice-cdio-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: CD Input and control library
 Device::Cdio is a interface to the GNU CD Input and Control library (libcdio)
 and it's ISO 9660 library (libiso9660) which are written in C. The library
 encapsulates CD-ROM reading and control and ISO 9660 handling. Perl programs
 wishing to be oblivious of the OS- and device-dependent properties of a
 CD-ROM can use this library.
