=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=perl_build

override_dh_clean:
	# mv backups back
	for F in perlcdio perliso9660 perlmmc ; do \
		[ ! -f $(CURDIR)/lib/$$F.bak ] || mv -v $(CURDIR)/lib/$$F.bak $(CURDIR)/lib/$$F.pm ; \
	done

	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- --verbose 1

override_dh_auto_build:
	# mv shipped .pm files away to ensure that the swig-generated ones
	# are used. Build.PL uses M::B's copy_if_modified().
	for F in perlcdio perliso9660 perlmmc ; do \
		[ ! -f $(CURDIR)/lib/$$F.pm ] || mv -v $(CURDIR)/lib/$$F.pm $(CURDIR)/lib/$$F.bak ; \
	done

	dh_auto_build

override_dh_auto_test:
	TZ=UTC dh_auto_test
