=== debian/watch ===
version=3
https://metacpan.org/release/Device-Cdio .*/Device-Cdio-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
