## libdevice-cdio-perl 0.4.0

=== debian/changelog ===
libdevice-cdio-perl (0.4.0-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Add patch to remove BSDI driver.
    Thanks to Matthias Klose for the bug report and the patch.
    (Closes: #883673)
  * Bump build dependency on libcdio-dev to >= 1.0.0-2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Dec 2017 18:27:15 +0100

libdevice-cdio-perl (0.4.0-2) unstable; urgency=medium

  * Upload to unstable as libcdio-dev >= 0.92 has landed there.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Nov 2017 16:28:28 +0100

libdevice-cdio-perl (0.4.0-1) experimental; urgency=medium

  * Fix small grammar glitches in the long description.
  * Import upstream version 0.4.0.
  * Drop patches, both merged or fixed otherwise upstream.
  * Drop TZ=UTC for tests in debian/rules.
    Set by the tests themselves now.
  * Update years of upstream copyright.
  * Remove information about dropped files from debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2017 14:48:28 +0100

libdevice-cdio-perl (0.3.1-1) experimental; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Drop 05_tests-in-chroot.patch. This test is not needed anymore as we
    skip the tests both during build and autopkgtest.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop unneeded version constraints from build dependencies.

  * Import upstream version 0.3.1.
    Fixes "FTBFS against libcdio-dev 0.92" (closes: #879891).
  * Update years of upstream and packaging copyright.
  * debian/copyright: add information about new files.
  * Drop 02_wrong_function_name.patch, applied upstream.
  * Refresh 03_version_information_in_swig.patch (offset).
  * Refresh 06_spelling.patch (offset).
  * Add more spelling fixes to 06_spelling.patch.
  * Drop 07_fix_perl_5.16_ftbfs.patch, fixed differently upstream.
  * Build-depend on libcdio-dev >= 0.92.
  * Bump build dependency on libiso9660-dev to >= 0.92 as well.
  * Skip tests during build and autopkgtest by using the new upstream
    variable CI.
  * debian/rules: take Changes (and not ChangeLog) as upstream changelog.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Oct 2017 19:43:56 +0100

libdevice-cdio-perl (0.3.0-6) unstable; urgency=medium

  * Skip tests which need a physical CD-ROM device during build.
    The tests t/05.ops.t and t/11.dev.t were already skipped during
    autopkgtest (by means of debian/tests/pkg-perl/skip-smoke) because it was
    noted that they fail without a physical device, e.g. under QEMU. As the
    same issue can arise during build, skip them as well in debian/rules
    during build.
    Thanks to Santiago Vila for the bug report. (Closes: #856334)

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Mar 2017 23:20:33 +0100
