=== debian/control ===
Source: libdevice-cdio-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libcdio-dev (>= 1.0.0-2),
               libextutils-pkgconfig-perl,
               libiso9660-dev (>= 0.92),
               libmodule-build-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl,
               swig
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevice-cdio-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevice-cdio-perl.git
Homepage: https://metacpan.org/release/Device-Cdio

Package: libdevice-cdio-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: CD Input and control library
 Device::Cdio is an interface to the GNU CD Input and Control library (libcdio)
 and its ISO 9660 library (libiso9660) which are written in C. The library
 encapsulates CD-ROM reading and control and ISO 9660 handling. Perl programs
 wishing to be oblivious of the OS- and device-dependent properties of a
 CD-ROM can use this library.
