=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@ --buildsystem=perl_build
@@ -24,4 +26,7 @@
 	dh_auto_build
 
 override_dh_auto_test:
-	TZ=UTC dh_auto_test
+	CI=1 dh_auto_test -- --test_files="$(TEST_FILES)"
+
+override_dh_installchangelogs:
+	dh_installchangelogs Changes
