## libdevice-cdio-perl 2.0.0

=== debian/changelog ===
libdevice-cdio-perl (2.0.0-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libcdio-dev and
      libiso9660-dev.
  * Bump debhelper dependency to >= 10, since that's what is used in
    debian/compat.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * debian/rules: make shipped generated *.c files writeable.
    Otherwise swig fails later.
    Thanks to the perl 5.36 rebuilds on perl.debian.net.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2022 19:42:30 +0200

libdevice-cdio-perl (2.0.0-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 2.0.0.
    Closes: #901528
  * Drop remove-driver-bsdi.diff; done upstream.
  * debian/rules: remove unused $(TEST_FILES) variable.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Update build dependencies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2018 12:41:32 +0200
