=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libcdio-dev (>= 1.0.0-2),
+Build-Depends: debhelper-compat (= 13),
+               libcdio-dev,
                libextutils-pkgconfig-perl,
-               libiso9660-dev (>= 0.92),
+               libiso9660-dev,
                libmodule-build-perl,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               perl,
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
                swig
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevice-cdio-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdevice-cdio-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevice-cdio-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevice-cdio-perl.git
 Homepage: https://metacpan.org/release/Device-Cdio
+Rules-Requires-Root: no
 
 Package: libdevice-cdio-perl
 Architecture: any
