=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --buildsystem=perl_build
@@ -19,14 +19,16 @@
 override_dh_auto_build:
 	# mv shipped .pm files away to ensure that the swig-generated ones
 	# are used. Build.PL uses M::B's copy_if_modified().
+	# also make shipped generated *.c files writeable, otherwise swig fails later.
 	for F in perlcdio perliso9660 perlmmc ; do \
 		[ ! -f $(CURDIR)/lib/$$F.pm ] || mv -v $(CURDIR)/lib/$$F.pm $(CURDIR)/lib/$$F.bak ; \
+		[ ! -f $(CURDIR)/$${F}_wrap.c ] || chmod -v 664 $(CURDIR)/$${F}_wrap.c; \
 	done
 
 	dh_auto_build
 
 override_dh_auto_test:
-	CI=1 dh_auto_test -- --test_files="$(TEST_FILES)"
+	CI=1 dh_auto_test
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changes
