=== debian/watch ===
version=4
https://metacpan.org/release/Device-Cdio .*/Device-Cdio-v?@ANY_VERSION@@ARCHIVE_EXT@$
